## Localization

The Store API supports localization for error messages and other strings for all resources. Localization is defined in each request with `Accept-Language` header. Accepted values are currently:

- `en` - English (**default**)
- `es` - Spanish
- `pt` - Portuguese

We also support quality params for the `Accept-Language` language tags. Each language-range can be given an associated quality value representing an estimate of the user's preference for the languages. For example:

- `Accept-Language: pt, en-gb;q=0.8, es;q=0.7`

That would mean: "I prefer Portuguese, but will accept British English and Spanish".

<aside class="notice">
You can find more about this on the <a href="https://datatracker.ietf.org/doc/html/rfc9110#section-12.5.4" target="_blank" rel="noopener noreferrer">RFC 9110 definition</a>.
</aside>

All responses will contain the `Content-Language` header, with the value informing the selected language of all localized attributes on the response (if any).
